{% extends 'base.html.twig' %}

{% block title %}Edit DocumentCsv{% endblock %}

{% block body %}
    <h1>Edit DocumentCsv</h1>

    {{ include('document_csv/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('document_csv_index') }}">back to list</a>

    {{ include('document_csv/_delete_form.html.twig') }}
{% endblock %}
